Ruby 2.6.0 リファレンスマニュアル > ライブラリ一覧 > net/httpライブラリ > Net::HTTPRequestedRangeNotSatisfiableクラス

class Net::HTTPRequestedRangeNotSatisfiable

要約

Alias of Net::HTTPRangeNotSatisfiable

目次